[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# ColorToString

ColorToString - given a colour value, returns a corresponding colour name like 'Green'

## Declaration

Source position: graphics.pp line 1881

`function ColorToString(`
`Color: TColor`
`):AnsiString;`

## Arguments

`Color` |  | The Color value for processing

## Function result

Returns the name of the colour, expressed as a string (like 'Green')

The latest version of this document can be found at lazarus-ccr.sourceforge.net.